GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
iomgr_posix.h File Reference
`#include "src/core/iomgr/iomgr_internal.h"`

Go to the source code of this file.

## Functions
void | grpc_pollset_global_init (void)
void | grpc_pollset_global_shutdown (void)

## Function Documentation

void grpc_pollset_global_init | ( | void |  | ) |

void grpc_pollset_global_shutdown | ( | void |  | ) |